body {
	background-color: #C1BD80;
}
body,td,th {
	color: #21201C;
	font: 12px/20px Arial, Helvetica, sans-serif;
}
h1 {
	font-size: 22px;
	color: #9C2F4F;
}
h2 {
	font-size: 16px;
}
.fltrt {
	float: right;
	margin-left: 16px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
a:link {
	color: #9C2F4F;
	text-decoration: none;
}
a:visited {
	color: #0E512E;
	text-decoration: none;
}
a:active {
	color: #9C2F4F;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #C1BD80;
}
.text_grey {
	color: #969283;
}
.text_11 { 
	font-size: 11px;
}
.text_9 { 
	font-size: 9px;
}
.boxnews {
	float: right;
	width: 300px;
	border: 1px dashed #0E512E;
	margin: 5px 10px 5px 30px;
	padding: 10px;
}
.text-large {
	font-size: 18px;
	font-weight: bold;
	line-height: 22px;
}
.text-medium {
	font-size: 15px;
	font-weight: bold;
	line-height: 22px;
	color: #C30;
}